/* 헤더 영역 */
.header-area {
    height: 8.8rem;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 100;
    background-color: #fff;
    transition: .3s;
}

.header-area.active {
    background-color: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(2rem);
}

.header-area.active .menu-btn {
    filter: brightness(0);
}

.header-area .wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    max-width: 148rem;
}

.header-area.active .logo {
    filter: none;
}

.header-area ul {
    gap: 5.2rem;
}

.header-area ul li a {
    font-size: 1.8rem;
    color: #333;
}

.header-area ul li a.active {
    font-weight: 700;
    color: #00A5E5;
}

.header-area ul li a.apply {
    background-color: #005891;
    color: #fff;
    padding: 1.3rem 4.8rem;
    text-align: center;
    border-radius: .4rem;
    font-weight: 700;
}
.header-area ul li a.apply:hover {
    background: #05507D;
}
.header-area ul li a.apply:hover {
    /* background-color: #89CD21;
    color: #000; */
}

.header-area .menu-btn {
    display: none;
    width: 3.2rem;
    height: 3.2rem;
    background: url(../img/ico_menu.svg)no-repeat center/cover;
    cursor: pointer;
}

.header-area .close-btn {
    width: 3.2rem;
    height: 3.2rem;
    background: url(../img/ico_close.svg)no-repeat center/cover;
    cursor: pointer;
}

/* 사이드바 */
.side-area {
    z-index: 1000;
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    transition: 0.3s;
}

.side-area.active {
    right: 0;
}

.side-area .header-area .wrap {
    justify-content: space-between;
}

.side-area .logo-box {
    padding: 4.8rem 4rem 4.4rem;
}

.side-area .logo-box a {
    width: 17.7rem;
}

.side-area .middle-box {
    margin-top: 10vh;
    height: 100%;
}

.side-area .middle-box ul {
    gap: 3.2rem;
}

.side-area .middle-box ul li a {
    font-size: 1.8rem;
    font-weight: 500;
    display: block;
    color: #404040;
    text-align: center;
    margin-top: 1.2rem;
}

.side-area .middle-box ul li a.active {
    color: #00A5E5;
    font-weight: 700;
}

.side-area .middle-box ul li .apply {
    font-size: 1.8rem;
    color: #fff;
    background-color: #005891;
    padding: 1.2rem 2rem;
    width: 16rem;
    border-radius: .4rem;
    font-weight: 600;
}

.side-area .obj-1 {
    bottom: 1.5rem;
    height: 20%;
    right: 0;
}

/* 플로팅 버튼 */
.floating {
    height: 5.6rem;
    visibility: hidden;
    opacity: 0;
    transition: .3s;
    border-top: .1rem solid #fff;
    background: #005891;
}

.floating-btn {
    border-radius: 50%;
    width: 12rem;
    height: 12rem;
    bottom: 4rem;
    right: 4rem;
    background: linear-gradient(180deg, #00A5E5 0%, #05507D 100%);
    visibility: hidden;
    opacity: 0;
    transition: .3s;
}

.floating-btn.active {
    visibility: visible;
    opacity: 1;
}

@media (max-width: 1279px) {

    .header-area {
        height: 6rem;
    }

    .header-area .logo {
        width: 8rem;
    }

    .header-area ul {
        display: none;
    }

    .header-area .menu-btn {
        display: block;
    }

    .floating.active {
        visibility: visible;
        opacity: 1;
    }

    .floating-btn {
        display: none;
    }

}

@media (max-width: 768px) {

    .header-area .close-btn,
    .header-area .menu-btn {
        width: 2.4rem;
        height: 2.4rem;
    }

}

/* //헤더 영역 */



/* ------------------------------------------------------------------------------- */


/* 공통 스타일 */
.con-title-1 {
    font-weight: 700;
    font-size: 2.4rem;
    color: #005891;
}

.dot-list-1 li {
    font-size: 2rem;
    line-height: 1.4;
    color: #595857;
}

.dot-list-1 li::before {
    background-color: #595857;
    top: 1.2rem;
}

.dot-list-2 li {
    font-size: 1.8rem;
    line-height: 1.6;
    color: #595857;
}

.dot-list-2 li::before {
    background-color: #595857;
    top: 1.2rem;
}

.dot-list-3 li {
    font-size: 1.6rem;
    line-height: 1.4;
    color: #999;
}

.dot-list-3 li::before {
    background-color: #999;
    top: .8rem;
    min-width: .3rem;
    height: .3rem;
}

.line {
    height: .1rem;
    width: 100%;
}

.line-v {
    height: 2rem;
    width: .1rem;
}

/* 탭메뉴 스타일 (공통) */
.tab-menu {
    gap: .8rem;
}

.tab-menu li {
    width: 100%;
}

.tab-menu li a {
    background-color: #B6C9D6;
    gap: 1.2rem;
    padding: 2rem 2.8rem;
    border-radius: .8rem;
    width: 100%;
    text-align: center;
    color: #678BA4;
    font-size: 2.2rem;
    white-space: nowrap;
}

.tab-menu li.active a {
    background-color: #00A5E5;
    color: #fff;
    font-weight: 700;
}

/* 탭메뉴 스타일 (1) */
.tab-style-1 li a {
    background-color: #B6C9D6;
    border-radius: .8rem;
    color: #678BA4;
}

/* 탭메뉴 스타일 (2) */
.tab-style-2 {
    gap: 0;
}

.tab-style-2 li {
    width: auto;
}

.tab-style-2 li a {
    background: #fff;
    padding: 1.6rem 2rem;
    border-bottom: .1rem solid #DCDDE6;
    width: auto;
    border-radius: 0;
}

.tab-style-2 li.active a {
    border-bottom: .2rem solid #0091D2;
    color: #0091D2;
    background-color: rgba(0, 145, 210, 0.1);
}

/* 탭메뉴 스타일 (3) */
.tab-style-3 li a {
    background: #B6C9D6;
    color: #678BA4;
}

@media(max-width:1279px) {
    .con-title-1 {
        font-size: 2.1rem;
    }

    .dot-list-1 li {
        font-size: 1.8rem;
    }

    .dot-list-2 li {
        font-size: 1.6rem;
    }

    .dot-list-3 li {
        font-size: 1.4rem;
    }

    .dot-list li::before {
        min-width: .3rem;
        height: .3rem;
        top: 1rem;
    }

    .tab-menu {
        gap: .5rem;
    }

    .tab-menu li a {
        font-size: 1.9rem;
        padding: 1.8rem 2.4rem;
    }

    .tab-style-2 {
        padding: 0 !important;
        gap: 0 !important;
    }

    .tab-style-2 li a {
        padding: .8rem 2rem;
    }
}

@media(max-width:1024px) {
    .tab-menu {
        /* overflow-x: auto; */
        padding: 0 4rem;
    }
}

@media(max-width:768px) {
    .con-title-1 {
        font-size: 1.8rem;
    }

    .dot-list li {
        padding-left: 1rem;
    }

    .dot-list-1 li {
        font-size: 1.6rem;
    }

    .dot-list-2 li {
        font-size: 1.4rem;
    }

    .dot-list-3 li {
        font-size: 1.2rem;
    }

    .dot-list li::before {
        min-width: .3rem;
        height: .3rem;
        top: .9rem;
    }

    .dot-list-3 li::before {
        top: .8rem;
    }

    .tab-menu {
        gap: .6rem;
        padding: 0 2rem;
        flex-wrap: wrap;
    }

    .tab-menu li {
        width: fit-content;
    }

    .tab-menu li a {
        padding: 1.4rem 1.2rem;
        font-size: 1.6rem;
    }

    .tab-style-2 li a {
        padding: .6rem 1.6rem;
    }

    .tab-cnt {
        padding: 0 2rem;
    }

    .tab-cnt-2 {
        padding: 0;
    }
}

@media(max-width:480px) {
    .line-v {
        height: 1.2rem;
    }
}

/* ------------------------------------------------------------------------------- */


/* 메인 비주얼 영역 */
.main-visual-area {
    overflow: hidden;
    height: 100dvh;
}

.main-visual-area .wrap {
    max-width: 148rem;
    height: 100%;
}

.main-visual-area .scroll-down {
    bottom: 4rem;
}

.main-visual-area .title {
    padding-top: 20rem;
}

.main-visual-area .txt-2 {
    margin: 1.2rem 0;
}

.main-visual-area .txt-box-1 {
    gap: 1.2rem;
}

.main-visual-area .txt-box-2 {
    gap: 1.2rem;
    margin-top: 3.5rem;
}

.main-visual-area .txt-box-2>div {
    gap: .4rem;
}

.main-visual-area .title a {
    border-radius: .4rem;
    border: .1rem solid #fff;
    background-color: rgba(255, 255, 255, 0.15);
    width: 16rem;
    height: 4.8rem;
    margin-top: 5rem;
}
.main-visual-area .title a:hover {
        background-color: rgba(255, 255, 255, 0.2);
}
.kv-bg {
    background: url(../img/kv-bg.png)no-repeat center/cover;
}

/* html {
  scrollbar-gutter: stable;
} */

#kvDetail { top: 0; left: 0; }
#kvDetail { visibility: hidden; }

.kv-simple {
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.simple-txt {
    width: 100%;
    max-width: 69.5rem;
    min-width: 28rem;
}

@media (max-width: 1024px) {

    .main-visual-area .scroll-down {
        width: 2.4rem;
        bottom: 2rem;
    }

    .main-visual-area .txt-1 {
        font-size: 2.2rem;
    }

    .main-visual-area .txt-2 {
        font-size: 6.2rem;
        margin: 1rem 0;
    }

    .main-visual-area .txt-box-2 {
        gap: 1rem;
        margin-top: 2.5rem;
    }

    .main-visual-area .date {
        font-size: 2.8rem;
    }

    .main-visual-area div.day {
        font-size: 2.6rem;
    }

    .main-visual-area .dash {
        font-size: 3rem;
    }

    .main-visual-area .txt-box-1 {
        gap: 1rem;
    }

    .main-visual-area .txt-box-1 span {
        font-size: 1.7rem;
    }

    .main-visual-area .title a {
        width: 14rem;
        height: 4.4rem;
        margin-top: 4rem;
        font-size: 1.9rem;
    }

}

@media (max-width: 767px) {
    .main-visual-area .txt-1 {
        font-size: 1.8rem;
    }

    .main-visual-area .txt-2 {
        font-size: 3.8rem;
        margin: .8rem 0;
    }

    .main-visual-area .txt-box-1 {
        flex-wrap: wrap;
        gap: .8rem;
    }

    .main-visual-area .txt-box-1 span {
        font-size: 1.3rem;
    }

    .main-visual-area .txt-box-2 {
        gap: .6rem;
        margin-top: 2rem;
    }

    .main-visual-area .date {
        font-size: 2rem;
    }

    .main-visual-area div.day {
        font-size: 1.8rem;
    }

    .main-visual-area .dash {
        font-size: 2.2rem;
    }
    .main-visual-area .title {
        padding-top: 14rem;
    }
    .main-visual-area .title a {
        height: 4rem;
        margin-top: 3rem;
        font-size: 1.6rem;
    }

    .kv-bg {
        background-position: right;
    }
}


/* ------------------------------------------------------------------------------- */


/* 모집안내 영역 */
.recruit-area .box-wrap {
    gap: 3.6rem;
}

.recruit-area .box {
    gap: 2.4rem;
}

.recruit-area .box li a {
    text-decoration: underline;
}

.recruit-area .date-box * {
    color: #4C4A49;
}

.recruit-area .date-box {
    gap: .8rem;
}

.recruit-area .date-box>div {
    gap: .4rem;
}

.recruit-area .info-box {
    gap: 2rem;
}

.recruit-area .info {
    gap: 2.4rem;
}

.recruit-area .tag {
    padding: 1.1rem 0;
    min-width: 16rem;
    border-radius: .6rem;
}

@media (max-width: 1279px) {
    .recruit-area .box {
        gap: 2rem;
    }

    .recruit-area .date-box {
        gap: .6rem;
    }

    .recruit-area .date {
        font-size: 2.4rem;
    }

    .recruit-area .date-box>div {
        font-size: 3.2rem;
        gap: .2rem;
    }

    .recruit-area div.day {
        font-size: 2rem;
    }

    .recruit-area .info {
        gap: 2rem;
    }

    .recruit-area .txt {
        font-size: 1.9rem;
    }

    .recruit-area .tag {
        padding: .9rem 0;
        min-width: 14rem;
        font-size: 1.6rem;
    }
}

@media (max-width: 768px) {
    .recruit-area .box-wrap {
        gap: 3rem;
    }

    .recruit-area .box {
        gap: 1.6rem;
    }

    .recruit-area .date-box {
        gap: .4rem;
    }

    .recruit-area .date {
        font-size: 2rem;
    }

    .recruit-area .date-box>div {
        font-size: 2.8rem;
        gap: 0;
    }

    .recruit-area div.day {
        font-size: 1.6rem;
    }

    .recruit-area .info-box {
        /* gap: 1.6rem; */
    }

    .recruit-area .info {
        gap: 1rem;
        flex-direction: column;
        align-items: flex-start;
    }

    .recruit-area .txt {
        font-size: 1.6rem;
    }

    .recruit-area .tag {
        padding: .7rem 0;
        min-width: 12rem;
        font-size: 1.4rem;
        border-radius: .4rem;
    }
}


/* ------------------------------------------------------------------------------- */


/* 그룹사 소개 영역 */
.company-area .tab-cnt {
    padding: 5rem 6rem;
    border-radius: 1.6rem;
}

.company-area .cnt-box {
    gap: 5rem;
}

.company-area .cnt-box>div {
    gap: 2.4rem;
}

.company-area .cnt-box>div:last-child {
    padding-top: 2.8rem;
    border-top: .1rem solid #ddd;
}

.company-area .cnt-box .btn-box {
    gap: 1rem;
    flex-wrap: wrap;
}

.company-area .cnt-box .btn-box a {
    gap: 1rem;
    border-radius: .4rem;
    padding: .8rem 1.2rem;
}

.company-swiper-wrap {
    /* padding: 0 3rem; */
    padding: 0;
}

.company-swiper .card {
    width: 100%;
    cursor: pointer;
}

.company-swiper .card-img {
    width: 100%;
    /* max-width: 32.6rem; */
    aspect-ratio: 16/9;
}

.company-swiper .card-label {
    text-align: left;
    margin-top: 1.6rem;
    font-size: 1.7rem;
}

.company-area .tab-cnt li {
    display: none;
    gap: 32px;
}

.company-area .tab-cnt li.active {
    display: block;
}

/* 더보기 버튼 */
.company-area .txt-wrap {
    position: relative;
}

.company-area .btn-more {
    display: inline-block;
    margin-top: .8rem;
    padding: 0;
    background: none;
    border: none;
    cursor: pointer;
    font-size: 1.3rem;
    color: #005891;
    font-weight: 600;
    text-decoration: underline;
    text-underline-offset: .3rem;
}

/* 유튜브 모달 */
.video-modal {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, .75);
    z-index: 999;
    align-items: center;
    justify-content: center;
}

.video-modal.active {
    display: flex;
}

.video-modal-inner {
    width: 90%;
    max-width: 900px;
}

.video-modal-frame {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    background: #000;
}

.video-modal-frame iframe {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.video-modal-close {
    display: block;
    color: #fff;
    font-size: 30px;
    cursor: pointer;
    background: none;
    border: 0;
    top: -40px;
    right: -40px;
}


@media (max-width: 1279px) {
    .video-modal-close {
        right: 0px;
        top: -60px;
    }

    .company-area .tab-menu {
        padding: 0;
    }
    .company-area .tab-cnt {
        padding: 3.6rem 4rem;
        border-radius: 1.4rem;
    }

    .company-area .cnt-box>div {
        gap: 2rem;
    }

    .company-area .cnt-box .txt {
        font-size: 1.7rem;
    }

    .company-swiper .card-label,
    .company-swiper-wrap .card-label {
        font-size: 1.7rem;
        margin-top: 1.2rem;
    }

    .company-area .cnt-box h3 {
        font-size: 1.9rem;
    }

    .company-area .cnt-box .btn-box a {
        gap: .6rem;
        border-radius: .4rem;
        padding: .6rem 1rem;
        font-size: 1.5rem;
    }

    .company-area .cnt-box .btn-box a img {
        width: 2rem;
    }

    .swiper-button-prev,
    .swiper-button-next {
        width: 30px !important;
        height: 30px !important;
    }

    .swiper-button-prev {
        left: -25px !important;
    }

    .swiper-button-next {
        right: -25px !important;
    }
}

@media (max-width: 768px) {

    .company-area .tab-cnt {
        border-radius: 1.2rem;
        padding: 2.8rem;
    }

    .company-area .cnt-box {
        gap: 4rem;
    }

    .company-area .cnt-box>div {
        gap: 1.2rem;
    }

    .company-area .cnt-box h3 {
        font-size: 1.7rem;
    }

    .company-area .cnt-box .btn-box {
        gap: .8rem;
    }

    .company-area .cnt-box .btn-box a {
        gap: .4rem;
        font-size: 1.4rem;
    }

    .company-area .cnt-box .btn-box a img {
        width: 1.6rem;
    }

    .company-area .cnt-box .txt {
        font-size: 1.5rem;
        word-break: break-all;
    }

    .swiper-button-prev,
    .swiper-button-next {
        width: 24px !important;
        height: 24px !important;
    }

    .swiper-button-prev {
        left: -20px !important;
    }

    .swiper-button-next {
        right: -20px !important;
    }

    .company-swiper-wrap {
        padding: 0;
    }
    .company-swiper-thumbs-wrap {
        margin-top: 1.2rem;
    }
    .company-swiper .card-label, .company-swiper-wrap .card-label {
        font-size: 1.5rem;
        margin-top: .8rem;
        line-height: 1.3;
    }
}

/* =========================================================
   모바일 콘텐츠 슬라이드 탭
   ========================================================= */

.company-swiper-pagination {
    display: none;
}


/* 모바일 */
@media (max-width: 767px) {

    .company-swiper-pagination {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 2px;
        width: 100%;
        margin-top: 16px;
        overflow: hidden;
    }

    .company-swiper-pagination .company-swiper-tab {
        position: relative;
        flex: 1 1 0;
        background: transparent;
        overflow: hidden;
        cursor: pointer;
        width: auto;
        height: auto;
        aspect-ratio: 16/9;
        margin: 0 !important;
    }

    .company-swiper-pagination .company-swiper-tab img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
        opacity: .5;
        transition:
            opacity .3s ease,
            transform .3s ease;
    }

    .swiper-button-prev, .swiper-button-next {
        top: auto;
        bottom: 4%;
    }
    /* 활성 탭 */
    .company-swiper-pagination
    .company-swiper-tab.swiper-pagination-bullet-active img {
        opacity: 1;
    }

    .swiper-pagination-bullet {
        opacity: 1;
        border-radius: 0;
        border: .2rem solid transparent !important;
    }
    .swiper-pagination-bullet-active {
        border-color:#00A5E5 !important;
    }

    /* 2개짜리의 3번째 빈 영역 */
    .company-swiper-pagination
    .company-swiper-tab--empty {
        cursor: default;
        pointer-events: none;
    }

}

@media (max-width: 540px) {
    .swiper-button-prev, .swiper-button-next {
        bottom: 0;
    }
}

@media (max-width: 400px) {
    .swiper-button-prev, .swiper-button-next {
        bottom: -1rem;
    }
}


/* ------------------------------------------------------------------------------- */


/* 모집분야 영역 */
.job-area .tab-cnt-1 {
    margin-top: 3.2rem;
}

/* .job-area .tab-cnt-2 {
    margin-top: 4rem;
} */
.job-area .cnt-box-1,
.job-area .cnt-box-2 {
    margin-top: 4rem;
    gap: 4.8rem;
}

.job-area .cnt-box-1>div,
.job-area .cnt-box-2>div {
    gap: 2rem;
}

.job-table-wrap {
    width: 100%;
    overflow-x: auto;
}

.job-table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #c7ccd3;
    color: #222;
    font-size: 2rem;
    line-height: 1.5;
}
.job-table .desc{
    font-size: clamp(12px, 2vw, 14px);
}
table * {
    word-break: break-all;
}

/* 헤더 */
.job-table thead th {
    height: 4.2rem;
    padding: 1.2rem 0;
    background: #005b8f;
    color: #fff;
    font-size: 1.8rem;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.job-table thead th:last-child {
    border-right: 0;
}

/* 본문 */
.job-table tbody th,
.job-table tbody td {
    padding: 1rem .8rem;
    border-right: 1px solid #BBBFCC;
    border-bottom: 1px solid #BBBFCC;
    vertical-align: middle;
    color: #1F2227;
    padding: 1rem;
    line-height: 1.3;
}

.job-table tbody tr:last-child th,
.job-table tbody tr:last-child td {
    border-bottom: 0;
}

.job-table tbody th {
    font-size: 1.6rem;
    font-weight: 500;
    text-align: center;
}

.job-table tbody td,
.job-table .dot-list li {
    font-size: 1.6rem;
    line-height: 1.3;
    color: #1F2227;
}

.job-table .dot-list li::before {
    background-color: #1F2227;
}

.job-table tbody td:last-child {
    border-right: 0;
}

.job-table tbody td.tac {
    border-right: 1px solid #BBBFCC;
}

.job-table tbody td ul li .dash {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding-left: 1.2rem;
}

.job-table tbody td ul li .dash::before {
    content: '-';
    position: absolute;
    top: 0;
    left: 0;
}

.job-table tbody td ul li .asterisk {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding-left: 1.2rem;
}

.job-table tbody td ul li .asterisk::before {
    content: '※';
    position: absolute;
    top: 0;
    left: 0;
}

.job-area .dot-list li.fwn {
    flex-wrap: nowrap;
}

.job-area .dot-list li .inline-1 {
    white-space: nowrap;
}

/* 학위 / 근무지 */
.job-table td[rowspan] {
    text-align: center;
}
.job-area .btn-box {
    gap: 1rem;
    margin-left: auto;
}
.job-area .quick-btn {
    border-radius: .4rem;
    border: .1rem solid #00A5E5;
    padding: 1.1rem 1.3rem 1.1rem 1.7rem;
    gap: 0.4rem;
}
.job-area .quick-btn-1 {
    border-color: #00A5E5;
}
.dot-list .quick-btn-1 {
    /* color: #000; */
    font-weight: 500;
    text-decoration: underline;
}
.dot-list .quick-btn-1:hover {
    color: #005891;
    text-decoration: underline;
}

@media(max-width:1279px) {
    .job-area .quick-btn {
        font-size: 1.6rem;
        gap: .8rem;
    }
}

@media(max-width:1024px) {
    .job-area .wrap {
        padding: 0;
    }

    .job-area .title {
        padding-left: 4rem;
    }

    .job-area .tab-cnt-1 {
        padding: 0 4rem;
    }
}

@media(max-width:768px) {

    .job-area .title {
        padding-left: 2rem;
    }

    .job-area .tab-cnt-1 {
        padding: 0 2rem;
    }

    .job-area .cnt-box-1>div,
    .job-area .cnt-box-2>div {
        gap: 1.6rem;
    }

    .job-table-wrap {
        padding: 0 2rem;
        margin-left: -2rem;
        width: calc(100% + 4rem);
    }

    .job-table {
        width: 50rem;
    }

    .job-table thead th {
        font-size: 1.6rem;
    }

    .job-table tbody td,
    .job-table .dot-list li,
    .job-table tbody th {
        font-size: 1.4rem;
    }

    .job-area .quick-btn {
        font-size: 1.4rem;
        gap: .4rem;
        padding: .8rem .7rem;
    }

    .job-area .quick-btn img {
        width: 1.4rem;
    }
}

@media(max-width:480px) {
    .job-table thead th {
        font-size: 1.4rem;
    }

    .job-table tbody td,
    .job-table tbody th {
        padding: 0.5rem;
    }

    .job-table tbody td,
    .job-table .dot-list li,
    .job-table tbody th {
        font-size: 1.3rem;
    }

    .job-area .quick-btn {
        font-size: 1.3rem;
    }
}

/* ------------------------------------------------------------------------------- */


/* 캠퍼스 리쿠르팅 영역 */
.campus-area .tab-cnt {
    margin-top: 4rem;
}

.campus-table thead th {
    height: 5.2rem;
}

.campus-table tbody td {
    font-weight: 500;
    font-size: 1.8rem;
    text-align: center;
    padding: 1.2rem;
    border-bottom: .1rem solid #84C1FF;
}

.campus-area .tab-cnt-1>li[hidden] {
    display: none !important;
}

.campus-area .table-title {
    margin-bottom: 2rem;
}

.campus-area .cnt-box:nth-child(2) {
    margin-top: 4rem;
}

@media (max-width: 1279px) {}

@media (max-width: 1024px) {
    .campus-area .wrap {
        padding: 0;
    }

    .campus-area .title {
        padding-left: 4rem;
    }

    .campus-area .tab-cnt {
        padding: 0 4rem;
    }
}

@media (max-width: 768px) {
    .campus-area .title {
        padding-left: 2rem;
    }

    .campus-area .tab-cnt {
        padding: 0;
    }

    .campus-table-wrap {
        overflow-x: auto;
        padding: 0 2rem;
    }

    .campus-table {
        /* width: 80rem; */
    }

    .campus-table thead th {
        height: 4.1rem;
        font-size: 1.5rem;
    }

    .campus-table tbody td {
        font-size: 1.3rem;
        word-break: keep-all;
        line-height: 1.2;
    }

    .campus-area .table-title {
        margin-bottom: 1.6rem;
        padding-left: 2rem;
    }
}


/* ------------------------------------------------------------------------------- */


/* 온라인 채용설명회 영역 */
.online-area .tab-cnt {
    margin-top: 8rem;
    max-width: 116rem;
}

.online-area .cnt-title-box {
    gap: 3.2rem;
}

.online-area .box-1 {
    margin: 8rem 0;
    gap: 2.8rem;
}

.online-area .box-2 {
    gap: 3.2rem;
}

.online-area .box-3 {
    gap: 4rem;
    margin: 6rem 0 4.8rem 0;
}

.online-area .list-box {
    gap: 2rem;
}

.online-area .list {
    gap: 3.5rem;
}

.online-area .list .txt-box {
    gap: .8rem;
}

.online-area .list-title {
    min-width: 10.9rem;
}

.online-area .list .dot-list {
    line-height: 1.5;
}

.online-area .list .dot-list-3 li::before {
    top: .9rem;
}

.online-area .list .dot-list-3 li.c00A5E5 {
    color: #00A5E5;
}

.online-area .list .dot-list-3 li.c00A5E5::before {
    background-color: #00A5E5;
}

.online-area .btn-box {
    gap: 4rem;
}

.online-area .btn-box a {
    padding: 2.2rem 2.8rem;
    border-radius: .6rem;
}
.online-area .btn-box a:hover {
    background-color: #005891;
}
.online-area .btn-box a.b00A5E5:hover {
    background-color: #0091D2;
}
.online-area picture {
    border-radius: 1.6rem;
    padding: 3.6rem 4rem 2.8rem 4rem;
}

.online-area picture img {
    width: 100%;
    max-width: 90.4rem;
}

.online-area #online-inter .list-title {
    min-width: 14.5rem;
}

.online-area .txt-box.fww {
    gap: 2.4rem;
}

.online-area .tag-box {
    gap: 1rem;
}

.online-area .tag {
    padding: .8rem 1.6rem;
    border-radius: 10rem;
}

@media (max-width: 1279px) {
    .online-area .tab-cnt {
        margin-top: 6rem;
    }

    .online-area .cnt-title-box {
        gap: 2.6rem;
    }

    .online-area .cnt-title {
        font-size: 4rem;
    }

    .online-area .cnt-title-box .f24 {
        font-size: 2.1rem;
    }

    .online-area picture img {
        max-width: 72.2rem;
    }

    .online-area .box-1 {
        margin: 6rem 0;
        gap: 2.4rem;
    }

    .online-area .list-box {
        gap: 1.6rem;
    }

    .online-area .list {
        gap: 3.2rem;
    }

    .online-area .list-title {
        font-size: 1.8rem;
        min-width: 9.6rem;
    }

    .online-area .list .txt-box {
        gap: .6rem;
    }

    .online-area .list .txt-box>div:first-child {
        font-size: 1.8rem;
    }

    .online-area .box-3 {
        gap: 3rem;
    }

    .online-area .btn-box {
        gap: 3rem;
    }

    .online-area .btn-box a {
        font-size: 1.9rem;
        padding: 2rem 2.4rem;
    }

    .online-area .note {
        font-size: 1.6rem;
    }

    .online-area #online-inter .list-title {
        min-width: 13.1rem;
    }

    .online-area .txt-box.fww {
        gap: 1.6rem;
    }

    .online-area .tag-box {
        gap: .8rem;
    }

    .online-area .tag-txt {
        font-size: 1.8rem;
    }

    .online-area .tag {
        padding: .6rem 1.2rem;
        font-size: 1.6rem;
        min-width: 6rem;
    }
}

@media (max-width: 1024px) {
    .online-area .wrap {
        padding: 0;
    }

    .online-area .title {
        padding-left: 4rem;
    }

    .online-area .tab-cnt {
        padding: 0 4rem;
    }

    .online-area .list {
        align-items: flex-start;
    }

    .online-area .txt-box.fww {
        flex-direction: column;
        gap: 1.2rem;
    }
}

@media (max-width: 768px) {
    .online-area .tab-cnt {
        padding: 0 2rem;
        margin-top: 4.8rem;
    }

    .online-area .title {
        padding-left: 2rem;
    }

    .online-area picture {
        padding: 2.4rem 2rem;
    }

    .online-area picture img {
        max-width: 28.5rem;
    }

    .online-area .cnt-title {
        font-size: 2.6rem;
        text-align: center;
    }

    .online-area .cnt-title-box {
        align-items: center;
    }

    .online-area .cnt-title-box .f24 {
        font-size: 1.6rem;
        text-align: center;
        line-height: 1.4;
    }

    .online-area .cnt-title-box {
        gap: 1.2rem;
    }

    .online-area .box-1 {
        margin: 4.8rem 0;
        gap: 2rem;
    }

    .online-area .box-2 {
        gap: 2.8rem;
    }

    .online-area .list-box {
        gap: 2.4rem;
    }

    .online-area .list {
        gap: .9rem;
        flex-direction: column;
    }

    .online-area .list-title {
        font-size: 1.6rem;
    }

    .online-area .list .txt-box {
        gap: .5rem;
    }

    .online-area .list .txt-box>div:first-child {
        font-size: 1.6rem;
        flex-direction: column;
        line-height: 1.2;
    }

    .online-area .box-3 {
        gap: 2rem;
        margin: 4.8rem 0 3rem 0;
    }

    .online-area .btn-box {
        gap: .8rem;
        flex-direction: column;
    }

    .online-area .btn-box a {
        font-size: 1.7rem;
        padding: 1.5rem 1.7rem;
        border-radius: .4rem
    }

    .online-area .btn-box a img {
        width: 2rem;
        aspect-ratio: 1/1;
    }

    .online-area .note {
        font-size: 1.4rem;
    }

    .online-area .txt-box.fww {
        gap: .8rem;
        margin-top: .2rem;
    }

    .online-area .tag-box {
        flex-direction: row !important;
    }

    .online-area .tag-txt {
        font-size: 1.6rem;
    }

    .online-area .tag {
        font-size: 1.5rem;
    }

    .online-area .online-tab {
        flex-wrap: nowrap !important
    }

    .online-area .online-tab li {
        width: 50%;
    }
}

@media (max-width: 480px) {
    .online-area picture {
        padding: 1.2rem;
    }
}

/* ------------------------------------------------------------------------------- */


/* FAQ 영역 */
.faq-area .list-box>li {
    box-sizing: border-box;
    overflow: hidden;
    cursor: pointer;
    border-top: 1px solid #BBBFCC;
}

.faq-area .list-box>li.active {
    background: #fff;
}

.faq-area .list-box>li .area-1 {
    box-sizing: border-box;
    padding: 4rem;
}

.faq-area .list-box>li .area-1 .left-box {
    width: calc(100% - 36px);
    align-items: flex-start;
}

.faq-area .list-box>li .area-1 .left-box .text-1 {
    margin-right: 2.3rem;
    white-space: nowrap;
    font-size: 3.6rem;
    margin-top: -.6rem;
}

.faq-area .list-box>li .area-1 .left-box .text-2 {
    font-size: 2.4rem;
}

.faq-area .list-box>li.active .area-1 .left-box .text-2 {
    color: #00A5E5;
}

.faq-area .list-box>li .area-1 .arrow-ico {
    width: 2.4rem;
}

.faq-area .list-box>li.active .area-1 .arrow-ico>img {
    content: url(../img/chevron-down-00A5E5.svg);
}

.faq-area .list-box>li .area-2 {
    box-sizing: border-box;
    padding: .4rem 4rem 6rem 8rem;
    display: none;
}

.faq-area .list-box>li .area-2 p {
    font-size: 2.2rem;
    line-height: 1.6;
}

@media (max-width: 1279px) {
    .faq-area .list-box>li .area-1 {
        padding: 2rem;
    }

    .faq-area .list-box>li .area-1 .left-box {
        width: calc(100% - 2.8rem);
    }

    .faq-area .list-box>li .area-1 .left-box .text-1 {
        margin-right: 1.2rem;
        font-size: 2rem;
        margin-top: -.4rem;
    }

    .faq-area .list-box>li .area-1 .left-box .text-2 {
        font-size: 1.6rem;
    }

    .faq-area .list-box>li .area-1 .arrow-ico {
        width: 2rem;
    }

    .faq-area .list-box>li .area-2 {
        padding: .4rem 2rem 2.4rem 4.8rem;
    }

    .faq-area .list-box>li .area-2 p {
        font-size: 1.5rem;
    }
}

@media (max-width: 768px) {
    .faq-area .list-box>li .area-1 {
        padding: 1.6rem 1.2rem;
    }

    .faq-area .list-box>li .area-1 .left-box {
        width: calc(100% - 2.4rem);
    }

    .faq-area .list-box>li .area-1 .left-box .text-1 {
        margin-right: .8rem;
        line-height: 1.5;
    }

    .faq-area .list-box>li .area-1 .left-box .text-2 {
        font-size: 1.5rem;
        line-height: 1.5;
    }

    .faq-area .list-box>li .area-2 {
        padding: .4rem 1.2rem 1.6rem 3.6rem;
    }
}


/* ------------------------------------------------------------------------------- */


/* 지원하기 영역 */
.apply-area {
    height: 60rem;
    background-color: #00205B;
    padding-top: 11.4rem;
}

.apply-area .apply-bg {
    background: url(../img/apply-bg.jpg)no-repeat center/cover;
    width: 100%;
    height: 100%;
    /* top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1); */
}

.apply-area .wrap {
    max-width: 148rem;
}

.apply-area .title-box {
    gap: 4rem;
}

.apply-area .title-box a {
    padding: 2.2rem 3.6rem;
    border-radius: .6rem;
    width: 100%;
    max-width: 36rem;
    border: 1px solid #fff;
    background: rgba(255, 255, 255, 0.1);
}
.apply-area .title-box a:hover{
        background: rgba(255, 255, 255, 0.2);
}
.timer {
    gap: 1.6rem;
}
.timer.kv-timer {
    margin-top: clamp(24px, 3vw, 52px);
}
.timer .kv-days {
    min-width: auto;
    white-space: nowrap;
}
.timer .kv-day-sep {
    font-size: 3.2rem;
    opacity: 0.5;
    margin: 0 0.4rem;
    content: '|';
}
.timer .kv-day-sep::before {
    display: none;
    content: '|';
}
.timer>div {
    gap: 1rem;
}

.timer .box>div {
    min-width: 6.5rem;
}

@media (max-width: 1279px) {
    .apply-area .title-box h1 {
        font-size: 3.2rem;
    }

    .apply-area .title-box a {
        font-size: 2rem;
        padding: 1.8rem 2.2rem;
        max-width: 28rem;
    }

    .timer>div {
        font-size: 2rem;
        gap: .6rem;
    }

    .timer>div div {
        font-size: 4rem;
    }

    .timer .box>div {
        min-width: 5.4rem;
    }
}

@media (max-width: 768px) {
    .apply-area {
        height: 40rem;
        padding-top: 6.4rem;
    }

    .apply-bg::before {
        position: absolute;
        content: '';
        background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
    }

    .apply-area .title-box {
        align-items: center;
        gap: 3rem;
    }

    .apply-area .title-box h1 {
        font-size: 2.4rem;
        text-align: center;
    }

    .apply-area .title-box a {
        font-size: 1.8rem;
        padding: 1.5rem 2rem;
        border-radius: .4rem;
        max-width: 26rem;
    }

    .timer>div {
        text-align: center;
        font-size: 1.6rem;
        gap: .4rem;
        text-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
    }

    .timer>div div {
        font-size: 3.6rem;
        text-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
    }

    .timer .box>div {
        min-width: 4.9rem;
    }
    .timer.kv-timer>div {
        text-align: left;
    }
}


/* ------------------------------------------------------------------------------- */


/* footer 영역 */
footer {
    padding: 2.8rem 0;
}

@media (max-width: 1279px) {
    footer {
        padding: 2.4rem 0;
        padding-bottom: 8.4rem;
    }

    footer img {
        width: 8rem;
    }

    footer .wrap {
        font-size: 1.4rem;
    }
}

@media (max-width: 768px) {
    footer img {
        width: 6rem;
    }

    footer .wrap {
        font-size: 1.2rem;
    }
}

/* //footer 영역 */

/* =============================================================================== */
/* Event Closed Cover Page (마감 페이지) */
/* =============================================================================== */
.coverPage {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: linear-gradient(135deg, #17BDFF 0%, #0C6EAC 50%, #032135 100%);
    background-size: 400% 400%;
    animation: coverPageGradient 12s ease infinite;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10000;
}

@keyframes coverPageGradient {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

.coverPage .closing-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 2rem;
    animation: coverPageFadeInUp 1s cubic-bezier(0.16, 1, 0.3, 1) forwards;
}

.coverPage .closing-logo {
    width: 28rem;
    max-width: 80vw;
    height: auto;
    filter: brightness(0) invert(1);
    animation: coverPageFloat 4s ease-in-out infinite;
}

@keyframes coverPageFloat {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-12px);
    }
}

@keyframes coverPageFadeInUp {
    0% {
        opacity: 0;
        transform: translateY(40px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}



/* ------------------------------------------------------------------------------- */


.icon-info {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    border: 1px solid currentColor;
    border-radius: 50%;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    line-height: 1;
}